<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>12F45</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>yvtask</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>YouView</string>
			<key>CFBundleTypeName</key>
			<string>YouView Task</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
				<string>m4v</string>
				<string>mov</string>
				<string>wmv</string>
				<string>avi</string>
				<string>flv</string>
				<string>mkv</string>
				<string>dv</string>
				<string>mpg</string>
				<string>mp3</string>
				<string>m4a</string>
				<string>wav</string>
				<string>aiff</string>
				<string>aif</string>
				<string>wma</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>YouView</string>
			<key>CFBundleTypeName</key>
			<string>YouView Video</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>YouView</string>
	<key>CFBundleIconFile</key>
	<string>YouView</string>
	<key>CFBundleIdentifier</key>
	<string>com.MrGeckosMedia.YouView</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>YouView</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.5.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>YouView Video</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>YouView</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>0.5.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvmgcc42</string>
	<key>DTPlatformBuild</key>
	<string>4H1503</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>9L31a</string>
	<key>DTSDKName</key>
	<string>macosx10.5</string>
	<key>DTXcode</key>
	<string>0463</string>
	<key>DTXcodeBuild</key>
	<string>4H1503</string>
	<key>MGMGRBugsEmail</key>
	<string>bugs@mrgeckosmedia.com</string>
	<key>MGMGRContactEmail</key>
	<string>support@mrgeckosmedia.com</string>
	<key>MGMGRCrashEmail</key>
	<string>crashreports@mrgeckosmedia.com</string>
	<key>MGMGRReportFileAttached</key>
	<true/>
	<key>MGMGRTimeFormat</key>
	<string>%A, %m/%d/%y %I:%M:%S %p</string>
	<key>MGMGRTimeZone</key>
	<string>CST</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (c) 2013 Mr. Gecko's Media (James Coleman). All rights reserved. https://mrgeckosmedia.com/</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array/>
	<key>SUCheckAtStartup</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://mrgeckosmedia.com/applications/appcast/YouView</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>UTExportedTypeDeclarations</key>
	<array/>
	<key>UTImportedTypeDeclarations</key>
	<array/>
</dict>
</plist>
